/* Animated bricks */
.brick { display: none; position: relative; background: #fff; height: 100px; }

.brick-content { display: none; opacity: 0; }

div.spinner { opacity: 1; display: block; }

/*------------------------------------------ anims*/
.border-colors-anim { width: 100%; height: 100%; position: absolute; top: 0; left: 0; z-index: 999; overflow: hidden; opacity: 0; z-index: 0; }

.border-colors-anim .bc-orange { background-color: #dadada; margin-right: 40px; height: 2px; width: 30%; position: absolute; top: 0px; left: 0; -moz-animation: anim-colors 1s ease-in-out 0s infinite backwards; -webkit-animation: anim-colors 1s ease-in-out 0s infinite backwards; animation: anim-colors 1s ease-in-out 0s infinite backwards; }

.fadeout { -moz-transition: all 500ms ease-in-out; -o-transition: all 500ms ease-in-out; -webkit-transition: all 500ms ease-in-out; transition: all 500ms ease-in-out; opacity: 0; visibility: hidden; }

@-moz-keyframes anim-colors { 0% { left: -30%; }
  100% { left: 100%; } }
@-webkit-keyframes anim-colors { 0% { left: -30%; }
  100% { left: 100%; } }
@keyframes anim-colors { 0% { left: -30%; }
  100% { left: 100%; } }
/* END animated bricks */
